{% set CodiceModulo = "COM_DAT_COND" %}
{% set Urn = "document:c_a225:sanzioni;dati.conducente;comunicazione" %}
{% set Urn_procedimento = "violazione.sanzione.comunicazione.dati.conducente" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione dati del conducente"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato='COP-MOD-DAT' 
urn_allegato="document:s_italia:sanzioni;dati.conducente;copia.modulo.firma.autografa"
descrizione_estesa="Modulo firmato con firma autografa dal dichiarante" 
filename="Modulo firma autografa"
firmato="NO"
name='GLOBO_allegato'
numero="1"
obbligatorio='DINAMICO'
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="GEN_PATENTE"
urn_allegato="document:s_italia:generale;patente.guida;documentazione"
descrizione_estesa="Copia fotostatica non autenticata e firmata della patente di guida o carta qualificazione del conducente (fronte)"
filename="Documento guida conducente fronte"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="OBBLIGATORIO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="GEN_PATENTE2"
urn_allegato="document:s_italia:generale;patente.guida;documentazione.retro"
descrizione_estesa="Copia fotostatica non autenticata e firmata della patente di guida o carta qualificazione del trasgressore (retro)"
filename="Documento guida conducente retro"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="OBBLIGATORIO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-VER-SAN"
urn_allegato="document:s_italia:sanzioni;dati.conducente;copia.verbale"
descrizione_estesa="Copia fotostatica del verbale di contestazione"
filename="Copia verbale contestazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="OBBLIGATORIO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Comunicazione dati del conducente {% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - comunicazione dati conducente'" id="Oggetto" name="Oggetto" type="hidden"/>

<!-- External notifier -->
<input type="hidden" id="ExternalNotifier_code" name="ExternalNotifier_code">
<input type="hidden" id="ExternalNotifier_app" name="ExternalNotifier_app">
<input type="hidden" id="ExternalNotifier_ipa" name="ExternalNotifier_ipa">
<input type="hidden" id="ExternalNotifier_urn" name="ExternalNotifier_urn">
<input type="hidden" id="ExternalNotifier_backurl" name="ExternalNotifier_backurl">

<!-- codice fiscale del soggetto autenticato -->
<input type="hidden" id="st_cfowner" name="st_cfowner">

<br/>

{{ utils.get_ufficio_dest()}}

<div class="container">
  <div class="title-1 text-center"> MODULO COMUNICAZIONE DATI DEL CONDUCENTE </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <input id="button_concilia" name="button_concilia" type="button" style="display:none;" value="0" label="Concilia">

  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_VerbaleContestazione"> Riferimento al verbale di contestazione nr. </label>
      <!-- carico il rest, il risultato va in una input, id dell'input, il rest si attiva alla modifica di DescrizioneBandoSelect -->
      <div rest-name="/modulo/ws/concilia_rest?cod-ipa=[ExternalNotifier_ipa]%26external-code=[ExternalNotifier_code]" rest-type="text" rest-param-out="Parametri_VerbaleContestazione=contravvenzioneIdentificativo" rest-on="#button_concilia:click" rest-allow-edit="false"></div>
      <!-- ottengo il risultato nell'input -->
      <input class="form-control" id="Parametri_VerbaleContestazione" name="Parametri_VerbaleContestazione" label="Verbale di contestazione nr." mandatory="true">
    </div>

    <div class="form-group col-lg-6">
      <label for="Parametri_RegistroGenerale"> Registro Generale ID nr. </label>
      <!-- carico il rest, il risultato va in una input, id dell'input, il rest si attiva alla modifica di DescrizioneBandoSelect -->
      <div rest-name="/modulo/ws/concilia_rest?cod-ipa=[ExternalNotifier_ipa]%26external-code=[ExternalNotifier_code]" rest-type="text" rest-param-out="Parametri_RegistroGenerale=registroGenerale" rest-on="#button_concilia:click" rest-allow-edit="false"></div>
      <!-- ottengo il risultato nell'input -->
      <input class="form-control" id="Parametri_RegistroGenerale" name="Parametri_RegistroGenerale" label="Registro Generale ID nr." mandatory="true">
    </div>
  </div>
</div>

{{ anagrafica.societa(prefix='Titolare', 
					  intestazione="Il sottoscritto", 
					  ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
					  Solo1="Richiedente", 
					  visibility_mail="mail_ordinaria", 
					  pec_obbligatoria="false", 
					  cciaa_visibile="false", 
					  campi_readonly="readonly", 
					  visibility_residenza="visibility:visibility", 
					  visibility_asterisco_ruolo="display:none", 
					  tipologia_associazione="false", 
					  mailordinaria_obbligatoria="false", 
					  tipologia_entepubblico="false", 
					  visibility_codice_fatturazione="false",
					  visibility_recapiti_impresa="display:none") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
	<div class="col-lg-12">
	  <span class="title"> in quanto <sup>1</sup></span>
	</div>
  </div>
  <div class="form-row">
	<div class="form-group col-lg-12">
	  <label for="Titolare_Qualita"> Titolo </label>
	  <select class="form-control custom-select" id="Titolare_Qualita" name="Titolare_Qualita" label="Titolo" mandatory_enabled="true">
		<option value=""></option>
		<option value="destinatario della notifica ed effettivo conducente">destinatario della notifica ed effettivo conducente (compilare Quadro A)</option>
		<option value="destinatario della notifica ma non effettivo conducente">destinatario della notifica ma non effettivo conducente (compilare Quadro B)</option>
		<option value="effettivo conducente ma non destinatario della notifica">effettivo conducente ma non destinatario della notifica (compilare Quadro C)</option>
	  </select>
	</div>
  </div>
  <div class="form-row">
	<div class="form-group col-lg-6">
		<label for="Titolare_ProprietaMezzo"> Titolo di proprietà del mezzo <sup>2</sup> </label>
		<select class="form-control custom-select" id="Titolare_ProprietaMezzo" name="Titolare_ProprietaMezzo" label="Titolo di proprietà del mezzo" mandatory_enabled="#Titolare_Qualita.value() == 'destinatario della notifica ed effettivo conducente' || #Titolare_Qualita.value() == 'destinatario della notifica ma non effettivo conducente'">
		<option value=""></option>
		<option value="proprietario">proprietario</option>
		<option value="intestatario del documento di circolazione">intestatario del documento di circolazione</option>
		<option value="legale rappresentante">legale rappresentante</option>
		<option value="delegato del legale rappresentante">delegato del legale rappresentante</option>
		<option value="locatario">locatario</option>
		<option value="altro">altro</option>
		</select>
	</div>
	<div class="form-group col-lg-6">
		<label for="Titolare_ProprietaMezzo_Altro"> Altro titolo di proprietà del mezzo </label>
		<input class="form-control" id="Titolare_ProprietaMezzo_Altro" name="Titolare_ProprietaMezzo_Altro" label="Altro titolo di proprietà del mezzo" mandatory_enabled="#Titolare_ProprietaMezzo.value() == 'altro'">
	</div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
	<div class="col-lg-12">
	  <span class="title"> dopo aver preso visione e piena conoscenza del verbale di contestazione </span>
	</div>
  </div>
  <div class="form-row">
	<div class="form-group col-lg-3">
	  <label for="Titolare_VerbaleContestazione"> Numero verbale di contestazione </label>
	  <input class="form-control" id="Parametri_VerbaleContestazione2" name="Parametri_VerbaleContestazione2" label="Verbale di contestazione nr." mandatory="true" dynamic_value="#Parametri_VerbaleContestazione.value()">
	</div>
	<div class="form-group col-lg-3">
	  <label for="Titolare_RegistroGenerale"> Numero Registro Generale ID </label>
	  <input class="form-control" id="Parametri_RegistroGenerale2" name="Parametri_RegistroGenerale2" label="Registro Generale ID nr." mandatory="true" dynamic_value="#Parametri_RegistroGenerale.value()">
	</div>
	<div class="form-group col-lg-6">
	  <label for="Titolare_LuogoUfficio"> Luogo Ufficio/Comando organo accertatore </label>
	  <input class="form-control" id="Parametri_LuogoComando" name="Parametri_LuogoComando" label="Luogo Ufficio/Comando organo accertatore" mandatory="true">
	</div>
  </div>
</div>

<!--Dati patente Titolare-->
<input type="hidden" id="Titolare_TipoDocumento" name="Titolare_TipoDocumento" dynamic_value="#Parametri_DichiarazioneA_TipoDocumento.value() + #Parametri_DichiarazioneC_TipoDocumento.value()" />
<input type="hidden" id="Titolare_NazionalitaDocumento" name="Titolare_NazionalitaDocumento" dynamic_value="#Parametri_DichiarazioneA_NazionalitaDocumento.value() + #Parametri_DichiarazioneC_NazionalitaDocumento.value()" />
<input type="hidden" id="Titolare_Categoria" name="Titolare_Categoria" dynamic_value="#Parametri_DichiarazioneA_Categoria.value() + #Parametri_DichiarazioneC_Categoria.value()" />
<input type="hidden" id="Titolare_Numero" name="Titolare_Numero" dynamic_value="#Parametri_DichiarazioneA_Numero.value() + #Parametri_DichiarazioneC_Numero.value()" />
<input type="hidden" id="Titolare_EnteRilascio" name="Titolare_EnteRilascio" dynamic_value="((#Parametri_DichiarazioneA_NazionalitaDocumento.value() == 'estera' || #Parametri_DichiarazioneC_NazionalitaDocumento.value() == 'estera') ? 'Assente' : (#Parametri_DichiarazioneA_EnteRilascio.value() + #Parametri_DichiarazioneC_EnteRilascio.value()))" />
<input type="hidden" id="Titolare_EnteRilascioProvincia" name="Titolare_EnteRilascioProvincia" dynamic_value="#Parametri_DichiarazioneA_EnteRilascioProvincia.value() + #Parametri_DichiarazioneC_EnteRilascioProvincia.value()" />
<input type="hidden" id="Titolare_DataRilascio" name="Titolare_DataRilascio" dynamic_value="#Parametri_DichiarazioneA_DataRilascio.value() + #Parametri_DichiarazioneC_DataRilascio.value()" />
<input type="hidden" id="Titolare_DataFineValidita" name="Titolare_DataFineValidita" dynamic_value="#Parametri_DichiarazioneA_DataFineValidita.value() + #Parametri_DichiarazioneC_DataFineValidita.value()" />

<!-- Controllo maggiorenni -->
<input id="CFMinorenneDichiarante" name="CFMinorenneDichiarante" type="hidden" label="Il dichiarante deve essere maggiorenne" mandatory_enabled="(dateDifference(#Titolare_DataNascita.value(),'today','y')<18)">
<input id="CFMinorenneConducente" name="CFMinorenneConducente" type="hidden" label="L'effettivo conducente deve essere maggiorenne" mandatory_enabled="(#AventeTitolo_CodiceFiscale.value() != '') and (dateDifference(#AventeTitolo_DataNascita.value(),'today','y')<18)">
<!---->

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> Consapevole delle responsabilità e delle sanzioni penali nel caso di false attestazioni (articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445), sotto la propria personale responsabilità </div>
  <div class="paragraph text-center"><b> DICHIARA </b></div>
</div>

<!-- Quadro A -->
<div id="Tassonomia_QuadroRiferimento" name="Tassonomia_QuadroRiferimento" label="Dichiara" mandatory="true"></div>
<div class="container border">
	<div class="form-row">
		<div class="col-lg-1 border-right border-bottom">
			<span class="title"> <input group="Tassonomia_QuadroRiferimento" id="Tassonomia_QuadroRiferimento1" name="Tassonomia_QuadroRiferimento1" type="checkbox" value="si" enabled="#Titolare_Qualita.value() == 'destinatario della notifica ed effettivo conducente'" dynamic_check="#Titolare_Qualita.value() == 'destinatario della notifica ed effettivo conducente'"/>  &nbsp;&nbsp;<b>A</b> </span>
		</div>
		<div class="col-lg-11 border-bottom">
			<div class="paragraph text-justify"> 
				<span class="infoes"> <i><b>se destinatario della notifica del verbale in alto indicato, in qualità di obbligato in solido, e si dichiari effettivo conducente del veicolo autore della violazione</b></i> </span>
			</div>
		</div>
	</div>
	<div class="form-row">
		<div class="col-lg-12">
			<div class="paragraph text-justify">
				<span class="infoes"> che nelle circostanze di tempo e di luogo riportate nel verbale, si trovava alla guida del veicolo con il quale è stata commessa la violazione contestata. Ai fini dell'applicazione delle conseguenti misure indicate nel verbale (decurtazione di punti e/o sospensione della patente di guida) comunica di essere titolare di patente di guida </span>
			</div>
		</div>
	</div>
	<div class="containerindentato bg-light m-l-0 pl-1">
		<div class="form-row">
		  <div class="form-group col-lg-9">
			<label for="Parametri_DichiarazioneA_TipoDocumento"> Tipo documento <sup>3</sup></label>
			<select class="form-control custom-select" id="Parametri_DichiarazioneA_TipoDocumento" name="Parametri_DichiarazioneA_TipoDocumento" label="Tipo documento" mandatory_enabled="#Tassonomia_QuadroRiferimento1.checked()" onceonly="true">
			  <option value=""></option>
			  <option value="patente di guida">patente di guida</option>
			  <option value="carta qualificazione conducente (CQC) - trasporto cose">carta qualificazione conducente (CQC) - trasporto cose</option>
			  <option value="carta qualificazione conducente (CQC) - trasporto persone">carta qualificazione conducente (CQC) - trasporto persone</option>
			</select>
		  </div>
		  <div class="form-group col-lg-3">
				<label for="Parametri_DichiarazioneA_NazionalitaDocumento"> Nazionalità </label>
				<select class="form-control custom-select" id="Parametri_DichiarazioneA_NazionalitaDocumento" name="Parametri_DichiarazioneA_NazionalitaDocumento" label="Ente di rilascio della patente" mandatory_enabled="#Tassonomia_QuadroRiferimento1.checked()" onceonly="true">
				  <option value=""></option>
				  <option value="italiana">italiana</option>
				  <option value="estera">estera</option>
				</select>
		  </div>
		</div>
		<div class="form-row">
			<div class="form-group col-lg-3">			
				<label for="Parametri_DichiarazioneA_Categoria"> Categoria <sup>4</sup></label>
				<select class="form-control custom-select" id="Parametri_DichiarazioneA_Categoria" name="Parametri_DichiarazioneA_Categoria" label="Categoria della patente" mandatory_enabled="#Tassonomia_QuadroRiferimento1.checked()" onceonly="true">
				  <option value=""></option>
				  <option value="A">A</option>
				  <option value="B">B</option>
				  <option value="C">C</option>
				  <option value="CE">CE</option>
				  <option value="D">D</option>
				  <option value="DE">DE</option>
				</select>					
			</div>
			<div class="form-group col-lg-3">
				<label for="Parametri_DichiarazioneA_Numero"> Numero </label>
				<input class="form-control" id="Parametri_DichiarazioneA_Numero" name="Parametri_DichiarazioneA_Numero" label="Numero della patente" mandatory_enabled="#Tassonomia_QuadroRiferimento1.checked()" onceonly="true">
			</div>
			<div class="form-group col-lg-3">
				<label for="Parametri_DichiarazioneA_DataRilascio"> Data di rilascio </label>
				<input class="form-control" id="Parametri_DichiarazioneA_DataRilascio" name="Parametri_DichiarazioneA_DataRilascio" label="Data di rilascio della patente" format="date" mandatory_enabled="#Tassonomia_QuadroRiferimento1.checked()" onceonly="true">
			</div>
			<div class="form-group col-lg-3">
				<label for="Parametri_DichiarazioneA_DataFineValidita"> Data di fine validità </label>
				<input class="form-control" id="Parametri_DichiarazioneA_DataFineValidita" name="Parametri_DichiarazioneA_DataFineValidita" label="Data di fine validità della patente" format="date" mandatory_enabled="#Tassonomia_QuadroRiferimento1.checked()" onceonly="true">
				<input id="Parametri_DichiarazioneA_ControlloValiditaPatente" name="Parametri_DichiarazioneA_ControlloValiditaPatente" label="La patente deve essere in corso di validità" mandatory_enabled="dateDifference(#Parametri_DichiarazioneA_DataFineValidita.value(),'today','d') > 0" type="hidden" />
			</div>
		</div>
		<div class="form-row">
			<div class="form-group col-lg-6">
				<label for="Parametri_DichiarazioneA_EnteRilascio"> Rilasciata da <sup>5</sup> </label>
				<select class="form-control custom-select" id="Parametri_DichiarazioneA_EnteRilascio" name="Parametri_DichiarazioneA_EnteRilascio" label="Ente di rilascio della patente" mandatory_enabled="#Parametri_DichiarazioneA_NazionalitaDocumento.value() == 'italiana'" onceonly="true">
				  <option value=""></option>
				  <option value="D.T.T.S.I.S.">D.T.T.S.I.S.</option>
				  <!--<option value="MC">MC</option>-->
				  <option value="Prefettura">Prefettura</option>
				  <option value="U.C.O.">U.C.O.</option>
				</select>
			</div>
			<div class="form-group col-lg-6" mandatory_enabled="#Parametri_DichiarazioneA_EnteRilascio.value() == 'MC' || #Parametri_DichiarazioneA_EnteRilascio.value() == 'D.T.T.S.I.S.' || #Parametri_DichiarazioneA_EnteRilascio.value() == 'Prefettura'">
			  <label for="Parametri_DichiarazioneA_EnteRilascioProvincia"> Provincia </label>
			  {{ utils.provincie("Parametri_DichiarazioneA_EnteRilascioProvincia", "Provincia di rilascio", "false", "", onceonly="true")}}
			</div>
		</div>
	</div>
	<div class="form-row">
	  <div class="col-lg-12">
		<div class="paragraph text-justify">
			<span class="infoes"> Allega alla presente dichiarazione, una copia fotostatica<sup>2</sup> non autenticata e firmata della patente di guida che, ai sensi dell'articolo 38, comma 1 e comma 3 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e della Dichiarazione n. 116 del 29/03/2000 del Dipartimento della Funzione Pubblica è valida a tutti gli effetti di legge come dichiarazione sostitutiva di atto di notorietà anche per autenticare la firma apposta nella presente. </span>
		</div>
	  </div>
	</div>
</div>

<!-- Quadro B -->
<div class="container border">
  <div class="form-row">
	<div class="col-lg-1 border-right border-bottom">
		<span class="title"> <input group="Tassonomia_QuadroRiferimento" id="Tassonomia_QuadroRiferimento2" name="Tassonomia_QuadroRiferimento2" type="checkbox" value="si" enabled="#Titolare_Qualita.value() == 'destinatario della notifica ma non effettivo conducente'" dynamic_check="#Titolare_Qualita.value() == 'destinatario della notifica ma non effettivo conducente'"/>  &nbsp;&nbsp;<b>B</b> </span>
	</div>
	<div class="col-lg-11 border-bottom">
		<div class="paragraph text-justify"> 
			<span class="infoes"> <i><b>se destinatario della notifica del verbale in alto indicato, in qualità di obbligato in solido e indichi altro soggetto quale effettivo conducente del veicolo autore della violazione, al quale verrà nuovamente notificato il verbale con spese interamente a suo carico</b></i> </span>
		</div>
  	</div>
  </div>
  <div class="form-row">
	<div class="col-lg-12">
	  <div class="paragraph text-justify">
		<span class="infoes"> che nelle circostanze di tempo e di luogo riportate nel verbale, alla guida del veicolo con il quale è stata commessa la violazione contestata, si trovava </span>
	  </div>
	</div>
  </div>
	<div class="containerindentato bg-light m-l-0 pl-1">
		<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Effettivo conducente ma non destinatario della notifica"/>
		<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Effettivo conducente ma non destinatario della notifica"/>
		{{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo', 
														intestazione="", 
														mandatory_enabled="#Tassonomia_QuadroRiferimento2.checked()", 
														visibility_intestazione="visibility:visibility", 
														visibility_residenza="visibility:visibility", 
														visibility_mail="display:none", 
														cf_obbligatorio="true", 
														pec_obbligatoria ="false", 
														mailordinaria_obbligatoria="false", 
														visibility_domicilio="display:none", 
														visibility_datanascita="visibility:visibility", 
														style_border="")}}
	</div>
</div>

<!-- Quadro C -->
<div class="container border">
	<div class="form-row">
		<div class="col-lg-1 border-right border-bottom">
			<span class="title"> <input group="Tassonomia_QuadroRiferimento" id="Tassonomia_QuadroRiferimento3" name="Tassonomia_QuadroRiferimento3" type="checkbox" value="si" enabled="#Titolare_Qualita.value() == 'effettivo conducente ma non destinatario della notifica'"dynamic_check="#Titolare_Qualita.value() == 'effettivo conducente ma non destinatario della notifica'"/>   &nbsp;&nbsp;<b>C</b> </span>
		</div>
		<div class="col-lg-11 border-bottom">
			<div class="paragraph text-justify"> 
				<span class="infoes"> <i><b>se effettivo conducente del veicolo autore della violazione ma non destinatario della notifica del verbale in altro indicato (poiché persona diversa dal proprietario o altro obbligato in solido). In quest'ultima sola ipotesi i termini per il pagamento della sanzione e per la proposizione del ricorso, se sottoscrittore, dalla data di invio del presente modulo</b></i> </span>
			</div>
		</div>
	</div>
	<div class="form-row">
		<div class="col-lg-12">
			<div class="paragraph text-justify">
				<span class="infoes"> che nelle circostanze di tempo e di luogo riportate nel verbale, del quale è a conoscenza e ha preso integrale visione, si trovava alla guida del veicolo con il quale è stata commessa la violazione contestata. Ai fini dell'applicazione delle conseguenti misure indicate nel verbale (decurtazione di punti e/o sospensione della patente di guida) comunica di essere titolare di patente di guida </span>
			</div>
		</div>
	</div>
	<div class="containerindentato bg-light m-l-0 pl-1">
		<div class="form-row">
		  <div class="form-group col-lg-9">
			<label for="Parametri_DichiarazioneC_TipoDocumento"> Tipo documento <sup>3</sup></label>
			<select class="form-control custom-select" id="Parametri_DichiarazioneC_TipoDocumento" name="Parametri_DichiarazioneC_TipoDocumento" label="Tipo documento" mandatory_enabled="#Tassonomia_QuadroRiferimento3.checked()">
			  <option value=""></option>
			  <option value="patente di guida">patente di guida</option>
			  <option value="carta qualificazione conducente (CQC) - trasporto cose">carta qualificazione conducente (CQC) - trasporto cose</option>
			  <option value="carta qualificazione conducente (CQC) - trasporto persone">carta qualificazione conducente (CQC) - trasporto persone</option>
			</select>
		  </div>
		  <div class="form-group col-lg-3">
				<label for="Parametri_DichiarazioneC_NazionalitaDocumento"> Nazionalità </label>
				<select class="form-control custom-select" id="Parametri_DichiarazioneC_NazionalitaDocumento" name="Parametri_DichiarazioneC_NazionalitaDocumento" label="Ente di rilascio della patente" mandatory_enabled="#Tassonomia_QuadroRiferimento3.checked()">
				  <option value=""></option>
				  <option value="italiana">italiana</option>
				  <option value="estera">estera</option>
				</select>
		  </div>
		</div>
		<div class="form-row">
			<div class="form-group col-lg-3">
				<label for="Parametri_DichiarazioneC_Categoria"> Categoria <sup>4</sup></label>
				<select class="form-control custom-select" id="Parametri_DichiarazioneC_Categoria" name="Parametri_DichiarazioneC_Categoria" label="Categoria della patente" mandatory_enabled="#Tassonomia_QuadroRiferimento3.checked()">
				  <option value=""></option>
				  <option value="A">A</option>
				  <option value="B">B</option>
				  <option value="C">C</option>
				  <option value="CE">CE</option>
				  <option value="D">D</option>
				  <option value="DE">DE</option>
				</select>			
			</div>
			<div class="form-group col-lg-3">
				<label for="Parametri_DichiarazioneC_Numero"> Numero </label>
				<input class="form-control" id="Parametri_DichiarazioneC_Numero" name="Parametri_DichiarazioneC_Numero" label="Numero della patente" mandatory_enabled="#Tassonomia_QuadroRiferimento3.checked()">
			</div>
			<div class="form-group col-lg-3">
				<label for="Parametri_DichiarazioneC_DataRilascio"> Data di rilascio </label>
				<input class="form-control" id="Parametri_DichiarazioneC_DataRilascio" name="Parametri_DichiarazioneC_DataRilascio" label="Data di rilascio della patente" format="date" mandatory_enabled="#Tassonomia_QuadroRiferimento3.checked()">
			</div>
			<div class="form-group col-lg-3">
				<label for="Parametri_DichiarazioneC_DataFineValidita"> Data fine validità </label>
				<input class="form-control" id="Parametri_DichiarazioneC_DataFineValidita" name="Parametri_DichiarazioneC_DataFineValidita" label="Data di fine validità della patente" format="date" mandatory_enabled="#Tassonomia_QuadroRiferimento3.checked()">
				<input id="Parametri_DichiarazioneC_ControlloValiditaPatente" name="Parametri_DichiarazioneC_ControlloValiditaPatente" label="La patente deve essere in corso di validità" mandatory_enabled="dateDifference(#Parametri_DichiarazioneC_DataFineValidita.value(),'today','d') > 0" type="hidden" />
			</div>
		</div>
		<div class="form-row">
			<div class="form-group col-lg-6">				
				<label for="Parametri_DichiarazioneC_EnteRilascio"> Rilasciata da <sup>5</sup> </label>
				<select class="form-control custom-select" id="Parametri_DichiarazioneC_EnteRilascio" name="Parametri_DichiarazioneC_EnteRilascio" label="Ente di rilascio della patente" mandatory_enabled="#Tassonomia_QuadroRiferimento3.checked()">
				  <option value=""></option>
				  <option value="D.T.T.S.I.S.">D.T.T.S.I.S.</option>
				  <!--<option value="MC">MC</option>-->
				  <option value="Prefettura">Prefettura</option>
				  <option value="U.C.O.">U.C.O.</option>
				</select>
			</div>
			<div class="form-group col-lg-6" mandatory_enabled="#Parametri_DichiarazioneC_EnteRilascio.value() == 'MC' || #Parametri_DichiarazioneC_EnteRilascio.value() == 'D.T.T.S.I.S.' || #Parametri_DichiarazioneC_EnteRilascio.value() == 'Prefettura'">
			  <label for="Parametri_DichiarazioneC_EnteRilascioProvincia"> Provincia </label>
			  {{ utils.provincie("Parametri_DichiarazioneC_EnteRilascioProvincia", "Provincia di rilascio")}}
			</div>
		</div>
	</div>
	<div class="form-row">
	  <div class="col-lg-12">
		<div class="paragraph text-justify">
			<span class="infoes"> Allega alla presente dichiarazione, una copia fotostatica<sup>2</sup> non autenticata e firmata della patente di guida che, ai sensi dell'articolo 38, comma 1 e comma 3 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e della Dichiarazione n. 116 del 29/03/2000 del Dipartimento della Funzione Pubblica è valida a tutti gli effetti di legge come dichiarazione sostitutiva di atto di notorietà anche per autenticare la firma apposta nella presente. </span>
		</div>
	  </div>
	</div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="form-row">
	<div class="form-group col-lg-12 border-bottom">
	  
	</div>
  </div>
  <div class="space-1"></div>
 
  <div class="paragraph text-justify">
	<span class="infoes"> 1. Indicare se destinatario della notifica ed effettivo conducente, destinatario della notifica ma non effettivo conducente oppure effettivo conducente ma non destinatario della notifica.<br/>2. Indicare se propritario, intestatario del documento di circolazione, legale rappresentante, delegato del legale rappresentante, locatario o altro.<br/>3. Indicare se il trasgressore è in possesso di patente di guida, carta qualificazione conducente (CQC) - trasporto cose o carta qualificazione conducente (CQC) - trasporto persone.<br/>4. Indicare se la categoria del documento è A, B, C, CE, D o DE.<br/>5. Indicare se il documento è stato rilasciato da D.T.T.S.I.S., Prefettura, U.C.O. o  altra autorità specificando quale, in caso di documento rilasciato da uno Stato Estero).</span>
  </div>  
  <div class="space-1"></div>
  <div class="space-1"></div>
  <div class="paragraph text-justify">
	<span class="infoes">Alle copie fotostatiche (deve essere apposta la seguente dicitura: "Io sottoscritto/a ... nato/a a ... il ../../...., residente a ... in via/viale/p.zza ... DICHIARO che la fotocopia del seguente documento è conforme all'originale in mio possesso". Le copie fotostatiche devono essere sottoscritte con firma autografa.</span>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" firmare="'NO'"/>

<input id="GLOBO_allegato_cCOP-MOD-DAT" name="GLOBO_allegato_cCOP-MOD-DAT" type="hidden" value="" obbligatorio="(#st_cfowner.value() != #Titolare_CodiceFiscale.value()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cGEN_PATENTE" name="GLOBO_allegato_cGEN_PATENTE" type="hidden" value=""/>

<input id="GLOBO_allegato_cGEN_PATENTE2" name="GLOBO_allegato_cGEN_PATENTE2" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-VER-SAN" name="GLOBO_allegato_cCOP-VER-SAN" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
